Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 594466 - Please remove "5.1.2. modprobe Whitelist"
Summary: Please remove "5.1.2. modprobe Whitelist"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On: 560084
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-20 18:32 UTC by Miloslav Trmač
Modified: 2010-10-29 11:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-29 11:10:17 UTC


Attachments (Terms of Use)

Description Miloslav Trmač 2010-05-20 18:32:51 UTC
Hello,
can you please remove the "modprobe whitelist" section from F13 release notes?  The feature was never approved for F13 nor implemented.

Thanks in advance.

Comment 1 Fedora Update System 2010-05-23 20:24:55 UTC
fedora-release-notes-13.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-release-notes-13.2-1.fc13

Comment 2 Fedora Update System 2010-05-24 19:45:12 UTC
fedora-release-notes-13.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.